############################## Contact #############################
contact:
  enable : true
  title : Contact
  subtitle : Contact Details
  content : |
    Nous viendrons vous rencontrer lors d’un passage gratuit, pour comprendre vos besoins et expliquer nos méthodes.

    Dans un second temps nous pourrons vous proposer un diagnostic permettant de transformer en douceur votre jardin et/ou entretenir vos végétaux (forfait ou prestation ponctuelle)


  # Contact details
  contact_list:
    - icon : ti-mobile # themify icon pack : https://themify.me/themify-icons
      info : "Téléphone : **[06 99 99 00 33](tel://+33699990033)**"
    - icon : ti-email # themify icon pack : https://themify.me/themify-icons
      info : "Email : **[bonjour@jarnat.fr](mailto://bonjour@jarnat.fr)**"


  # Contact form
  contact_form:
    enable : false
    form_action : "#" #contact form works with https://formspree.io
    name : "votre nom"
    email : "Votre email"
    subject : "Matière"
    message : "Message"
    submit : "Soumettre"
